Loading...
Searching...
No Matches
buffer_single_mapped.h File Reference
`#include <cstddef>`
`#include <gnuradio/api.h>`
`#include <gnuradio/buffer.h>`
`#include <gnuradio/buffer_reader.h>`
`#include <gnuradio/logger.h>`
`#include <gnuradio/runtime_types.h>`
Include dependency graph for buffer_single_mapped.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::buffer_single_mapped
| A single mapped buffer where wrapping conditions are handled explicitly via input/output_blocked_callback functions called from block_executor. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.